;xdebug.log = /home/danielknudsen/xdebug.log
;xdebug.client_port = 9003
;xdebug.client_host=host.docker.internal
xdebug.client_host=docker.for.mac.localhost
xdebug.mode = debug
xdebug.start_with_request = yes
xdebug.log = /tmp/xdebug.log
xdebug.log_level = 7